package be.seeseemelk.llamascript.autoconfigure;

import lombok.Getter;
import lombok.Setter;
import org.springframework.boot.context.properties.ConfigurationProperties;

@Getter
@Setter
@ConfigurationProperties(prefix = "llamascript")
public class LlamaScriptProperties {
    private String host = "http://localhost:11434";
    private String model = "llama3.1:8b";
}
